@Echo ON
rem @echo off

rem Для вызова Построить.bat [приложение консоли Windows] нужно, чтобы:
rem %1 - имя [с +] главного отдела [текстового приложения] без расширения (.отд)

rem Путь к папке "\Глагол\Службы" из тек.папки \Глагол\ПриложенияЧисАн\64\д\МатФункцииДейств [с приложением %1]
                               set slujput=..\..\..\..\Службы
rem Путь из папки "\Глагол\Службы" к тек.папке \Глагол\ПриложенияЧисАн\64\д\МатФункцииДейств [с приложением %1] из папки "\Глагол\Службы"
                                         set tekput=..\ПриложенияЧисАн\64\д\МатФункцииДейств
call %slujput%\ОчисткаКод.BAT %1

rem                          %1 - приложение для консоли Windows
call %slujput%\Построить.bat %1

pause;
pause;
